@import "/style.css";
@import "/apps.css";

h1,h2{
    font-family: museo-sans,Helvetica,Arial,sans-serif; font-weight: 500;
    font-size: 1.2em; padding-top: 0.5em;
}
div.os{
    width:50%; min-width: 300px; max-width: 500px; padding:1%;
    display: inline-block; float:none; vertical-align: top;
    border-radius: 5px;border: 1px dashed #aaa; color: #000;
}
div.smallblock{
    display: inline-block;
    font-size: 0.8em;
}
div.buyos{
    display: inline-block; vertical-align: top;
}